@charset "UTF-8";

html {
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	background: #191A1C;
	margin: 0px;
	/*overflow: scroll;*/
}

* {
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}

img, iframe {
	display: block;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, hr, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, button, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: none;
}
		
li {
	list-style: none;
}

a {
	color: inherit;
	text-decoration: none;
}

h1, h2, h3, h4 {
	display: inline;
	font-weight: normal;
}

button {
	background: none;
	cursor: pointer;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0
}

*:focus {
    outline: 0;
}


/*************************************
	Header
 *************************************/


header {
	display: block;
	position: fixed;
	width: 100%;
	height: 94px;
	left: 0px;
	top: 0px;
	background-color: rgba(35, 37, 41, 1);
	z-index: 1100;
	
	-ms-transform: translateY(0);
	-webkit-transform: translateY(0);
	transform: translateY(0);
	
	-ms-transition: background-color 0.8s , height 0.5s cubic-bezier(0.6,0,0.4,1), min-height 0.5s cubic-bezier(0.6,0,0.4,1), transform 0.5s cubic-bezier(0.6,0,0.4,1);
	-webkit-transition: background-color 0.8s , height 0.5s cubic-bezier(0.6,0,0.4,1), min-height 0.5s cubic-bezier(0.6,0,0.4,1), transform 0.5s cubic-bezier(0.6,0,0.4,1);
	transition: background-color 0.8s , height 0.5s cubic-bezier(0.6,0,0.4,1), min-height 0.5s cubic-bezier(0.6,0,0.4,1), transform 0.5s cubic-bezier(0.6,0,0.4,1);
}

header .logo {
	position: absolute;
	width: 105px;
	height: 37px;
	left: 55px;
	/*bottom: 28px;*/
	top: 28px;
	background: url(../images/logo-rumble-the-indians-who-rocked-the-wolrd.png) left top no-repeat;
	background-size: 105px auto;
	cursor: pointer;
	
	-ms-transition: top 0.5s cubic-bezier(0.6,0,0.4,1);
	-webkit-transition: top 0.5s cubic-bezier(0.6,0,0.4,1);
	transition: top 0.5s cubic-bezier(0.6,0,0.4,1);
}

header.home {
	position: absolute;
	background-color: rgba(35, 37, 41, 0);
}

header.home .logo {
	display: none;
}

header.hide {
	background-color: rgba(35, 37, 41, 0);
	
	-ms-transform: translateY(-94px);
	-webkit-transform: translateY(-94px);
	transform: translateY(-94px);

	-webkit-transition: all 0s;
	transition: all 0s;
}


/*************************************
	Banner
 *************************************/


body.show_banner header {
	height: 178px;
}

body.show_banner header.hide {
	background-color: rgba(35, 37, 41, 0);
	
	-ms-transform: translateY(-178px);
	-webkit-transform: translateY(-178px);
	transform: translateY(-178px);

	-webkit-transition: all 0s;
	transition: all 0s;
}

body.show_banner header .logo {
	top: 112px;
}

body.show_banner .container {
	padding: 84px 0 94px 0 !important;
}

header .banner {
	display: block;
	position: relative;
	width: 100%;
	height: 0;
	overflow: hidden;
	
	transition: height 0.5s cubic-bezier(0.6,0,0.4,1);
}

header .banner > div {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	width: 100%;
	height: 84px;
	left: 0;
	bottom: 0;
	background: #a02962;
	color: #FFFFFF;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 17px;
	text-align: center;
	padding: 0 50px;
}

header .banner > div a {
	font-weight: 700;
	text-decoration: underline;
}

header .banner a.bt_close {
	display: block;
	position: absolute;
	width: 14px;
	height: 14px;
	right: 20px;
	top: 18px;
	background: url(../images/bt-close-white.svg) center center no-repeat;
	background-size: 14px 14px;
}


body.show_banner header .banner {
	height: 84px;
}


/*************************************
	Nav
 *************************************/


header nav {
	display: block;
	position: relative;
	/*width: 860px;*/
	height: 94px;
	font-size: 0px;
	/*margin: 0 auto;*/
	padding: 34px 0 0 0;
}

header nav ul {
	text-align: center;
}

nav ul li {
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 16px;
	text-transform: uppercase;
	/*margin: 0 40px 0 0;*/
	margin: 0 40px 0 0;
}

header nav ul li:first-of-type {
	display: none;
}

header nav ul li:last-of-type {
	margin: 0;
}

nav ul li a {
	color: rgba(239, 239, 239, 1);
	
	-ms-transition: color 0.3s;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

nav ul li a:hover, nav ul li a.active {
	color: rgba(239, 239, 239, 1) !important;
}

nav ul li a:after {
	content: "";
	display: block;
	width: 100%;
	height: 3px;
	background: #6badb1;
	margin: 6px 0 0 0;
	
	-ms-transform: scaleX(0);
    -ms-transform-origin: left top;
    -webkit-transform: scaleX(0);
    -webkit-transform-origin: left top;
	transform: scaleX(0);
	transform-origin: left top;
	
	-ms-transition: transform 0.3s;
	-webkit-transition: transform 0.3s;
	transition: transform 0.3s;
}

nav ul li a:hover:after, nav ul li a.active:after {	
	-ms-transform: scaleX(1);
    -webkit-transform: scaleX(1);
	transform: scaleX(1);
}


/*************************************
	Sections
 *************************************/


.container {
	display: block;
	position: relative;
	width: 100%;
	min-height: 100%;
	font-family: 'Oswald', sans-serif;
	padding: 0 0 94px 0;
	/*overflow-x: hidden;*/
	z-index: 900;

	pointer-events: none;
	
	transition: padding 0.5s cubic-bezier(0.6,0,0.4,1);
}

.page {
	display: block;
	position: relative;

	pointer-events: auto;
}

p:last-of-type {
	margin-bottom: 0 !important;
}

blockquote {
	display: block;
	color: #efefef;
	text-align: center;
	margin: 32px 0 40px 0;
}

blockquote p {
	font-weight: 500;
	font-size: 22px;
	line-height: 33px;
	text-transform: uppercase;
	margin-bottom: 19px;
}

blockquote footer {
	font-weight: 400;
	font-size: 16px;
	text-transform: none;
}

article {
	display: block;
	position: relative;
}

article .date {
	color: #87babd;
	font-weight: 400;
	font-size: 15px;
	line-height: 24px;
	text-transform: uppercase;
}

article h1 {
	display: block;
	color: #e1e1e1;
	font-weight: 700;
	text-transform: uppercase;
}


article p {
	display: block;
	color: #929293;
	font-weight: 400;
}

article a {
	color: #7fc1c5;
}

.textblock {
	display: block;
	color: #e1e1e1;
	font-weight: 400;
}

.textblock.header {
	font-size: 17px;
	line-height: 24px;
	text-transform: uppercase;
	margin: 0 0 24px 0;
}

.textblock.header.blue {
	color: #87babd;
}

.textblock.p {
	font-size: 19px;
	line-height: 34px;
}

.textblock.p.medium {
	font-weight: 500;
	font-size: 21px;
	line-height: 25px;
	text-transform: uppercase;
}

a, a.bt, a p, a svg path, button.bt {
	-ms-transition: color 0.8s, border-color 0.8s, fill 0.8s, background-color 0.8s;
	-webkit-transition: color 0.8s, border-color 0.8s, fill 0.8s, background-color 0.8s;
	transition: color 0.8s, border-color 0.8s, fill 0.8s, background-color 0.8s;
}

a.lb_text, a.ext, a.lb_gallery svg, a.lb_video {
	color: #87babd;
}

a.lb_text svg,  a.ext svg, a.lb_gallery svg, a.lb_video svg {
	display: inline-block;
	vertical-align: middle;
	margin: -2px 0 0 6px;
}

a.lb_text svg, a.lb_gallery svg, a.ext svg {
	width: 12px;
	height: 12px;

	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

a.lb_text svg path, a.ext svg path, a.lb_gallery svg path, a.lb_video svg path {
	fill: #87babd;
}

a.lb_text:hover, a.ext:hover, a.lb_gallery:hover, a.lb_video:hover {
	color: #efefef !important;
}

a.lb_text:hover svg path, a.ext:hover svg path, a.lb_gallery:hover svg path, a.lb_video:hover svg path {
	fill: #efefef;
}

a:hover, a.bt:hover, a:hover p, button.bt:hover {
	border-color: #7fc1c5;
	color: #7fc1c5 !important;
}

a.bt, button.bt {
	display: inline-block;
	color: #FFFFFF;
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	border: solid 2px #FFFFFF;
	margin: 53px 0 88px 0;
	padding: 15px 40px;
}

a.bt_gallery {
	display: inline-block;
	position: absolute;
	right: 0px;
	top: 0px;
	background-color: #709f9e;
	color: #FFFFFF;
	font-weight: 400;
	font-size: 15px;
	line-height: 15px;
	text-transform: uppercase;
	padding: 9px 20px;
}

a.bt_gallery:hover {
	background-color: #FFFFFF;
	color: #709f9e;
}

.preload {
	display: none;
}


/*************************************
	Home
 *************************************/


.home .header {
	background: url(../images/bckg-home-header.jpg) center top no-repeat;
	background-size: cover;
	text-align: center;
	padding: 94px 0 50px 0;
}

.home .header > div {
	position: relative;
}

.home .header img.rumble {
	display: inline-block;
	width: 300px;
	height: auto;
	margin: 11px 0 37px 0;
}

.home .header iframe {
	/*display: block;
	margin: 0 auto;*/
	
	display: none;
}

/*.home .header .awards {
	position: absolute;
	width: 1000px;
	left: calc(50% - 500px);
	top: 165px;
	pointer-events: none;
}

.home .header .awards li {
	display: inline-block;
	position: relative;
	height: 140px;
	margin: 0 0 0 490px;
}

.home .header .awards li:nth-child(odd) {
	margin: 0 490px 0 0;
}

.home .header .awards img {
	display: block;
	position: absolute;
	top: 50%;
	
	-ms-transform: translate(-50%);
	-webkit-transform: translate(-50%);
	transform: scale(0.5) translate(-50%, -50%);
}*/

/*.home .header .awards {
	position: absolute;
	width: 1800px;
	left: calc(50% - 900px);
	top: 180px;
	pointer-events: none;
	transform: scale(0.6);
	transform-origin: center top;
}

.home .header .awards li {
	display: inline-block;
	position: relative;
	width: 250px;
	text-align: center;
	vertical-align: middle;
	padding: 25px 0;
	margin: 0 0 0 650px;
}

.home .header .awards li:nth-child(odd) {
	margin: 0 650px 0 0;
}

.home .header .awards img {
	display: inline-block;
}*/

/*.home .header .awards {
	display: flex;
	position: absolute;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
	width: 1140px;
	top: 180px;
	left: 50%;
	transform: translateX(-50%);
	pointer-events: none;
}

.home .header .awards li {
	display: inline-block;
	position: relative;
	width: 210px;
	text-align: center;
	padding: 15px 0;
}

.home .header .awards li:nth-child(odd) {
	margin: 0 650px 0 0;
}*/

/*.home .header .awards img {
	display: inline-block;
	max-height: 140px;
	max-width: 210px;
	object-fit: contain;
}*/




/*.home .header .awards-grid {
	display: block;
	position: absolute;
	width: 1140px;
	top: 180px;
	left: 50%;
	transform: translateX(-50%);
	pointer-events: none;
}

.home .header .awards-grid li {
	display: inline-block;
	width: 210px;
	height: 140px;
	border: solid 1px rgb(255,0,0);
}

.home .header .awards-grid li:nth-of-type(2) {
	float: both;
	width: 720px;
	height: 405px;
}*/

.home .header .awards {
	display: none;
}

.home .header .awards-grid {
	display: grid;
	/*grid-template-columns: auto auto auto auto auto auto;*/
	grid-template-columns: repeat(6, auto);
	grid-column-gap: 8px;
	grid-row-gap: 8px;
	position: relative;
	width: 1084px;
	margin: 0 auto;
}

.home .header .awards-grid li {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 174px;
	height: 125px;
	/*border: solid 1px rgb(255,0,0);*/
}

.home .header .awards-grid img {
	display: block;
	width: 70%;
	height: 70%;
	object-fit: contain;
}

.home .header .awards-grid li:nth-of-type(2) {
	grid-column-start: 2;
	grid-column-end: 6;
	grid-row-start: 1;
	grid-row-end: 4;
	width: 720px;
	height: 405px;
}

.home .header .awards-grid iframe {
	display: block;
}

/*.home .header .awards-grid li:nth-last-child(1) {
	grid-column-start: 4;
}

.home .header .awards-grid li:nth-last-child(2) {
	grid-column-start: 3;
}

.home .header .awards-grid li:nth-last-child(3) {
	grid-column-start: 2;
}*/

/*.home .header .awards-grid li:nth-last-child(3) {
	grid-column-start: 3;
	transform: translateX(calc((-50% - 4px)));
}

.home .header .awards-grid li:nth-last-child(2) {
	grid-column-start: 4;
	transform: translateX(calc((-50% - 4px)));
}

.home .header .awards-grid li:nth-last-child(1) {
	grid-column-start: 5;
	transform: translateX(calc((-50% - 4px)));
}*/




.home .synopsis {
	background: url(../images/bckg-home-synopsis.jpg) center center no-repeat;
	background-size: cover;
	text-align: center;
	padding: 85px 0 100px 0;
}

.home .synopsis h1 {
	display: block;
	color: #EFEFEF;
	font-weight: 700;
	font-size: 25px;
	line-height: 33px;
	text-transform: uppercase;
}

.home .synopsis p, .home .synopsis h2, .home.synopsis h3 {
	display: block;
	color: #929293;
	font-weight: 400;
	font-size: 21px;
	line-height: 33px;
	margin: 0 0 33px 0;
}

.home .synopsis h3 {
	margin-top: 33px;
}

.home .synopsis ul {
	width: 720px;
	font-size: 0px;
	margin: 0 auto 50px auto;
}

.home .synopsis ul li {
	display: inline-block;
	color: #929293;
	font-weight: 500;
	font-size: 22px;
	line-height: 33px;
	text-transform: uppercase;
	margin: 0 8px;
	white-space: nowrap;
}

.home .synopsis ul li:nth-child(odd) {
	color: #EFEFEF;
}

.home .synopsis .credits {
	display: inline-block;
	width: auto;
	height: 75px;
}

.home .home_news {
	background: url(../images/bckg-home-news.jpg) center bottom no-repeat;
	background-attachment: fixed;
	background-size: cover;
	text-align: center;
	padding: 0 0 61px 0;
}

.home .home_news img.title {
	display: inline-block;
	margin: 54px 0 49px 0;
}

.home .home_news .title {
	display: block;
	/*background: url(../images/bckg-home-news.jpg) center top no-repeat;
	background-size: cover;*/
	/*background: rgba(18, 18, 20, 0.5);*/
}

.home .home_news .title img {
	display: inline-block;
	margin: 54px 0 49px 0;
}

.home .home_news .news_container {
	-ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	
	width: 100%;
	margin: 0 auto;
}

.home .home_news .partners {
	display: block;
	max-width: 950px;
	font-size: 0px;
	text-align: center;
	margin: 0 auto;
}

.home .home_news .partners li {
	display: inline-block;
	margin: 0 14px;
}

.home .home_news .partners li img {
	width: auto;
	height: 60px
}

.home .home_news a {
	display: inline-block;
	font-size: 16px;
	text-transform: uppercase;
}

.anchor_down {
	display: block;
	width: 24px;
	height: 24px;
	background: url(../images/ico-arrow-down.svg) center center no-repeat;
	margin: 0 auto;
}

.home article {
	width: calc((100% / 3) - 2px);
	background: url(../images/bckg-home-news-box-alt.png) center center no-repeat;
	background-size: 100% 100%;
	text-align: left;
	margin: 0 1px;
	/*padding: 64px 90px 90px 90px;*/
	padding: 90px;
}

.home article:nth-child(odd) {
	background-image: url(../images/bckg-home-news-box.png);
}

.home article h1 {
	font-size: 26px;
	line-height: 33px;
	margin: 34px 0;
}


.home article p {
	font-size: 17px;
	line-height: 24px;
	margin-bottom: 24px;
}


/*************************************
	Screenings
 *************************************/


.screenings {
	background: url(../images/bckg-screenings.jpg) center top no-repeat;
	background-attachment: fixed;
	background-size: cover;
	text-align: center;
	padding: 149px 0 0 0;
}

.screenings nav ul {
	text-align: center;
}

.screenings nav ul li {
	/*font-weight: 300;*/
	font-size: 33px;
	margin: 0 24px;
}

.screenings nav ul li a {
	color: rgba(239, 239, 239, 0.5);
}

.screenings ul.screenings_container {
	display: table;
	width: 900px;
	border-collapse: collapse;
	border-top: solid 2px #65596a;
	/*border-spacing: 40px;*/
	margin: 81px auto 0 auto;
}

.screenings ul.screenings_container li {
	display: table-row;
	color: #EFEFEF;
	text-align: left;
	border-bottom: solid 2px #65596a;
}

.screenings ul.screenings_container li > div {
	display: table-cell;
	padding: 35px;
}

.screenings ul.screenings_container li > div.date, .screenings ul.screenings_container li > div.location {
	font-weight: 400;
	font-size: 17px;
	line-height: 24px;
}

.screenings ul.screenings_container li > div.location {
	text-transform: uppercase;
}

.screenings ul.screenings_container li > div.description {
	width: 100%;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}

.screenings ul.screenings_container li > div.description .title {
	display: block;
	font-weight: 400;
	font-size: 21px;
	text-transform: uppercase;
}


/*************************************
	News
 *************************************/


.news {
	background: url(../images/bckg-news.jpg) center top no-repeat;
	background-attachment: fixed;
	background-size: cover;
	text-align: center;
	padding: 188px 0 0 0;
}

.news .news_container {
	display: block;
	max-width: 1016px;
	margin: 0 auto;
}

.news .news_container article {
	width: 100%;
	/*background: #202123 url(../images/bckg-news-article-btm.png) center bottom no-repeat;*/
	background: #202123;
	background-size: 100% 7px;
	text-align: center;
	margin: 0 0 10px 0;
	padding: 45px 16% 65px 16%;
}

.news .news_container article.media {
	padding-top: 322px;
}

.news .news_container article.media.video {
	padding-top: 617px;
}

.news .news_container article.media.video iframe {
	width: 1016px;
	height: 572px;
}

.news .news_container article .img, .news .news_container article .video {
	display: block;
	position: absolute;
	width: 100%;
	height: 277px;
	left: 0px;
	top: 0px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.news .news_container article .date {
	color: #87babd;
	font-weight: 400;
	font-size: 15px;
	line-height: 24px;
	text-transform: uppercase;
}

.news .news_container article h1 {
	font-size: 26px;
	line-height: 35px;
	margin: 23px 0;
}

.news .news_container article p {
	font-size: 17px;
	line-height: 24px;
}


/*************************************
	Press
 *************************************/


.press {
	background: url(../images/bckg-press.jpg) center top no-repeat;
	background-attachment: fixed;
	background-size: cover;
	text-align: center;
	padding: 149px 0 0 0;
}

.press .press_container {
	-ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	
	/*width: 1180px;*/
	max-width: 1180px;
	margin: 0 auto;
}

.press .press_container article {
	width: 510px;
	text-align: center;
	margin: 0 auto;
	padding: 28px 0 0 0;
}
.press .press_container article:nth-child(1), .press .press_container article:nth-child(2) {
	margin: 0 calc((1180px - 510px) / 2);
}

.press .press_container article:nth-child(2) {
	margin-bottom: 42px;
}

.press .press_container article:after {
	content: "";
	display: block;
	position: relative;
	width: 80px;
	height: 2px;
	background: #65596a;
	margin: 35px auto 0 auto;
}

.press .press_container article p {
	color: #e1e1e1;
	font-weight: 400;
}


/*************************************
	About
 *************************************/


.about {
	background: url(../images/bckg-about-quotes.jpg) center top no-repeat;
	background-attachment: fixed;
	background-size: cover;
	text-align: center;
}

.about .synopsis {
	background: url(../images/bckg-about-synopsis.jpg) right 33% center no-repeat;
	background-size: cover;
	padding: 179px 0 0 0;
}

.about .synopsis img {
	display: inline-block;
	margin: 0 0 7px 0;
}

.about .synopsis h1 {
	display: block;
	color: #EFEFEF;
	font-weight: 500;
	font-size: 25px;
	line-height: 33px;
	text-transform: uppercase;
	margin: 0 0 9px 0;
}

.about .synopsis h2, .about .synopsis p {
	display: block;
	color: #929293;
	font-size: 21px;
	line-height: 33px;
	margin: 0 0 30px 0;
}

.about .synopsis h2 {
	margin: 0 0 6px 0;
}

.about .synopsis span {
	color: #EFEFEF;
	font-weight: 500;
	text-transform: uppercase;
}

.about .gallery {
	background: url(../images/bckg-home-news.jpg) center top no-repeat;
	background-size: 100% auto;
}

.about .gallery .title {
	display: block;
	/*background: url(../images/bckg-home-news.jpg) center top no-repeat;
	background-size: cover;*/
	/*background: rgba(18, 18, 20, 0.7);*/
}
.about .gallery .title img {
	display: inline-block;
	margin: 54px 0 49px 0;
}

.about .gallery ul {
	-ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	
	font-size: 0px;
	padding: 1px;
}

.about .gallery li {
	width: calc(25% - 2px);
	margin: 1px;
	cursor: pointer;
}

.about .gallery li img {
	width: 100%;
	height: auto;
}

.about .quotes {
	padding: 92px 0 61px 0;
}

.about .quotes_container {
	-ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	
	/*width: 1180px;*/
	max-width: 1180px;
	margin: 0 auto;
}

.about blockquote {
	width: calc(50% - 100px);
	color: #6badb1;
	margin: 32px 50px 40px 50px
		;
}

.about blockquote p {
	font-size: 21px;
	font-weight: 400;
	line-height: 27px;
	margin-bottom: 28px;
}

.about blockquote footer {
	margin-top: 28px;
}

/*.about .partners {
	display: block;
	font-size: 0px;
	text-align: center;
}

.about .partners li {
	display: inline-block;
	margin: 0 14px;
}*/


/*************************************
	Cast
 *************************************/


.cast {
	background: url(../images/bckg-news.jpg) center center no-repeat;
	background-attachment: fixed;
	background-size: cover;
	text-align: center;
}

.cast h1 {
	display: block;
	color: #efefef;
	font-weight: 500;
	font-size: 26px;
	text-transform: uppercase;	
}

.cast h1:after {
	content: "";
	display: block;
	position: relative;
	width: 80px;
	height: 2px;
	background: #65596a;
	margin: 23px auto 0 auto;
}

.cast p {
	color: #929293;
	font-size: 17px;
	line-height: 29px;
	margin: 0 0 29px 0;	
}

.cast .participants, .cast .music, .cast .videos {
	padding: 157px 0 86px 0;	
}

.cast .participants p, .cast .music p, .cast .videos p {
	margin: 43px 0 0 0;
}

.cast .participants ul {
	max-width: 900px;
	font-size: 0px;
	margin: 29px auto 0 auto;
	padding: 0 3%;
}

.cast .participants ul li {
	display: inline-block;
	color: #929293;
	font-weight: 500;
	font-size: 19px;
	line-height: 32px;
	text-transform: uppercase;
	margin: 0 8px;
	white-space: nowrap;
}

.cast .participants ul li:nth-child(odd) {
	color: #EFEFEF;
}

.cast .participants ul li:last-child {
	text-transform: none;
}

.cast .music h2 {
	display: block;
	color: #FFFFFF;
	font-size: 27px;
	margin-top: 43px;
}

.cast .music h2 + p {
	margin-top: 0;
}

.cast .music h3, .cast .music h4 {
	display: block;
	color: rgb(146,146,147);
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 43px;
}

.cast .music h4 {
	margin: 0;
	padding: 72px 0 36px 0;
}

.cast .music h4:first-of-type {
	padding-top: 43px;
}

.cast .music h4:first-of-type:before {
	content: "";
	display: block;
	position: relative;
	width: 80px;
	height: 2px;
	background: #65596a;
	margin: 0 auto 43px auto;
}

.cast .music a {
	color: #FFFFFF;
}

.cast .music iframe {
	margin: 0 auto 0 auto;
}

.cast .videos ul {
	display: flex;
	flex-flow: row wrap;
	max-width: 1050px;
	margin: 70px auto 0 auto;
}

.cast .videos li {
	position: relative;
	width: 340px;
	background-color: #242527;
	margin: 0 5px 60px 5px;
}

.cast .videos .bckg {
	/*width: 340px;*/
	width: 100%;
	height: 191px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 370px auto;
	cursor: pointer;
}

.cast .videos h2 {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	width: 100%;
	
	color: #b3b4b5;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	line-height: 21px;
	text-align: left;
	padding: 20px;
	
	-ms-transition: color 0.3s;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.cast .videos h2 a {
	display: inline-block;
	position: relative;
	margin: 0 20px 0 0;
}

.cast .videos h2 a svg {
	width: 34px;
	height: 34px;
	fill: #b3b4b5;
	
	-ms-transition: color 0.3s;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.cast .videos h2 span {
	display: inline-block;
	position: relative;
}

.cast .videos .web_exclusive {
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	background: #a02962;
	color: #FFFFFF;
	font-family: 'Oswald', sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 6px 12px;
}

.cast .videos li:hover h2 {
	color: #7fc1c5;
}

.cast .videos li:hover h2 a svg {
	fill: #7fc1c5;
}

.cast .pictures ul {
	-ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	
	font-size: 0px;
	padding: 1px;
}

.cast .pictures li {
	width: calc((100% / 6) - 2px);
	margin: 1px;
	cursor: pointer;
}

.cast .pictures li img {
	width: 100%;
	height: auto;
}

.cast .credits {
	padding: 82px 0 0 0;
}

.cast .credits .credits_container {
	display: table;
	margin: 52px auto 0 auto;
	border-spacing: calc(6vw) 0;
}

.cast .credits .credits_container > div {
	display: table-cell;
	text-align: left;
}

.cast .credits .credits_container h2, .cast .credits .credits_container p {
	color: #efefef;
	font-size: 17px;
	line-height: 29px;
}

.cast .credits .credits_container h2 {
	font-weight: 500;
	text-transform: uppercase;
}

.cast .credits .credits_container h2.split:before {
	content: "";
	display: block;
	position: relative;
	width: 80px;
	height: 2px;
	background: #65596a;
	margin: 0 0 29px 0;
}
.cast .biographies {
	padding: 79px 0 0 0;
}

.cast .biographies ul {
	-ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	
	max-width: 1150px;
	
	margin: 61px auto 0 auto;
}

.cast .biographies li {
	/*width: 495px;*/
	width: 43%;
	/*margin: 0 40px 40px 40px;*/
	margin: 0 2.66% 2.66% 2.66%;
}

.cast .biographies li > img {
	width: 100%;
	height: auto;
}

.cast .biographies li > div {
	background: #242527;
	color: #b3b4b5;
	/*padding: 47px 63px 61px 63px;*/
	padding: 47px 12.7% 12.7% 12.7%;
}

.cast .biographies h2 {
	display: block;
	color: #efefef;
	font-weight: 500;
	font-size: 26px;
	line-height: 32px;
	text-transform: uppercase;
	margin: 0 0 26px 0;
}

.cast .biographies h3 {
	display: block;
	color: #6badb1;
	font-size: 15px;
	line-height: 29px;
	text-transform: uppercase;
	margin: 0 0 21px 0;
}

.cast .biographies p {
	text-align: left;
}

.cast .biographies a {
	display: inline-block;
	font-size: 16px;
	text-transform: uppercase;
	margin: 0 0 10px 0;
}

.cast .biographies a:last-of-type {
	margin: 0;
}

.cast .biographies .name {
	color: #efefef;
	font-weight: 600;
}

.cast .biographies strong {
	font-weight: 700;
}

.cast .partners {
	display: block;
	max-width: 950px;
	font-size: 0px;
	text-align: center;
	margin: 0 auto;
}

.cast .partners li {
	display: inline-block;
	margin: 0 14px;
}
.cast .partners li img {
	width: auto;
	height: 60px
}


/*************************************
	Contact
 *************************************/


.contact {
	background: url(../images/bckg-contact.jpg) center top no-repeat;
	background-attachment: fixed;
	background-size: cover;
	text-align: center;
	padding: 104px 0 0 0;
}

/*.contact .contact_container {
	display: table;
	border-spacing: calc(100vw * 0.067) 73px;
	margin: 0 auto;
}

.contact .contact_container ul {
	display: table-row;
}

.contact .contact_container li {
	display: table-cell;
	width: 33.3%;
	text-align: left;
}*/

.contact .contact_container {
	padding: 0 0 73px 0;
}

/*.contact .contact_container ul {
	display: block;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	max-width: 1280px;
	margin: 0 auto;
	padding: 0 3%;
}

.contact .contact_container li {
	display: inline-block;
	width: 100%;
	text-align: left;
	margin: 73px 0 0 0;
}*/

.contact .contact_container ul {
	-ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	
	max-width: 1260px;
	margin: 0 auto;
}

.contact .contact_container li {
	width: calc((100% / 3) - (100% / 15));
	text-align: left;
	margin: 73px calc(100% / 30) 0 calc(100% / 30);
}

.contact .textblock.p.medium {
	margin: 0 0 5px 0;
}

/*.contact .contact_container li:after {
	content: "";
	display: block;
	width: 80px;
	height: 2px;
	background: #65596a;
	margin: 70px 0 0 0;
}*/

/*.contact .contact_container li:after {
	content: "";
	display: block;
	width: 80px;
	height: 2px;
	background: #65596a;
	margin: 70px 0 0 0;
}*/

.contact .contact_container li:before {
	content: "";
	display: block;
	width: 80px;
	height: 2px;
	background: #65596a;
	margin: 0 0 70px 0;
}

/*.contact .contact_container ul:last-of-type li:after {
	display: none;
}*/

/*.contact .contact_container li:nth-child(even):after {
	display: none;
}*/

.contact .contact_container li:nth-of-type(1):before, .contact .contact_container li:nth-of-type(2):before, .contact .contact_container li:nth-of-type(3):before {
	content: none;
}

form {
	width: 100%;
	background: #2a2a31;
	font-size: 0px;
	margin: 26px 0 0 0;
	padding: 54px 0 70px 0;
}

form input {
	border: 2px solid #6badb1;
	color: #e1e1e1;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	line-height: normal;
}

form input {
	display: inline-block;
	width: 485px;
	height: 54px;
	background-color: transparent;
	margin: 33px 0 26px 0;
	padding: 0 15px;
}

form button.bt {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	margin: 0;
}

.error {
	border-color: #FF0000 !important;
	color: #FF0000 !important;
}

.takk {
	position: absolute;
	top: 0;
	text-transform: uppercase;
	opacity: 0;
}


/*************************************
	Slider
 *************************************/


.notransition {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}

/*.slider, .slider ul {
	display: block;
	position: relative;
	width: 640px;
	height: 480px;
	font-size: 0px;
}*/

.slider, .slider ul {
	display: block;
	position: relative;
	width: calc(80vw);
	/*height: calc(80vw * (675/1200));*/
	height: calc(80vw * (9/16));
	font-size: 0px;
}

.slides {
	overflow: hidden;
}

/*width: calc(80% + 80px);
	height: calc((80vw * (680/1200)) + 40px);*/

.slider {
	margin: 0 auto;
}

.slider ul {
	width: 10000px;
	
	-ms-transition: transform 0.8s cubic-bezier(0.6,0,0.4,1);
	-webkit-transition: transform 0.8s cubic-bezier(0.6,0,0.4,1);
	transition: transform 0.8s cubic-bezier(0.6,0,0.4,1);
}

/*.slider li {
	display: inline-block;
	width: 640px;
	height: 480px;
	background-position: center center;
	background-size: cover;
}*/

.slider li {
	display: inline-block;
	width: calc(80vw);
	/*height: calc(80vw * (675/1200));*/
	height: calc(80vw * (9/16));
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}


.slider li span {
	display: inline-block;
	position: relative;
}

.ctrl_arr {
	position: absolute;
	width: calc(100% + 80px);
	left: -40px;
	top: 50%;
	font-size: 0px;
	line-height: 0px;
	margin: -16px 0 0 0;
	z-index: 10;
}

.ctrl_arr button {
	display: none;
	position: absolute;
	width: 50px;
	height: 32px;
	background: url(../images/bt-slider.svg) center center no-repeat;
	outline: none;
}

.ctrl_arr button[data-dir="prev"] {
	left: 0px;
}

.ctrl_arr button[data-dir="next"] {
	right: 0px;
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.ctrl_arr button:hover {
	background-image: url(../images/bt-slider-hover.svg);
}

.ctrl_bts {
	display: block;
	position: absolute;
	width: 100%;
	bottom: 0px;
}

.ctrl_bts > div {
	display: table;
	position: relative;
	margin: 0 auto 30px auto;
}

.ctrl_bts button {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #E5E5E5;
	border-radius: 5px;
	opacity: 0.5;
	margin: 0 2px 0 2px;
	
	-moz-transition: opacity 0.3s;
	-ms-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.ctrl_bts button.ctrl_bt_on {
	opacity: 1;
}

.slider_status, .slider .ext_text {
	display: block;
	position: absolute;
	right: 20px;
	bottom: -40px;
	color: #929293;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 16px;
}

.slider .ext_text {
	left: 20px;
	right: auto;
}

.slider .ext_text p {
	color: #929293 !important;
	font-family: 'Oswald', sans-serif !important;
	font-weight: 400 !important;
	font-size: 16px !important;
	margin: 0 !important;
	padding: 0 !important;
}

.slider .text {
	display: block;
	position: absolute;
	width: 100%;
	height: auto;
	left: 0px;
	color: #FFFFFF;
	text-align: center;
	padding: 0 100px;
	box-sizing: border-box;
}

.slider .text.middle {
	top: 50%;
	margin: -20px 0 0 0;
}

.slider .text.bottom {
	bottom: 70px;
}

.slider h1 {
	margin: 0 0 2px 0;
}

.slider a {
	display: inline-block;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.slider a.bt_square {
	background: rgba(0, 0, 0, 0.15);
	border: solid 1px #FFFFFF;
	margin: 35px 0 0 0;
	padding: 10px 20px;
	
	-moz-transition: background-color 0.8s, color 0.8s;
	-ms-transition: background-color 0.8s, color 0.8s;
	-o-transition: background-color 0.8s, color 0.8s;
	-webkit-transition: background-color 0.8s, color 0.8s;
	transition: background-color 0.8s, border-color 0.8s, color 0.8s;
}

.slider a.bt_square:hover {
	background-color: rgba(255, 255, 255, 0.85);
	border-color: rgba(255, 255, 255, 0);
	color: #808080;	
}

.slider span {
	display: inline-block;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 150px 0 0 0;
}


/*************************************
	Footer
 *************************************/


body > footer {
	display: none;
	position: fixed;
	width: 100%;
	height: 94px;
	left: 0px;
	bottom: 0px;
}

body > footer ul {
	display: table;
	width: calc(100% - 200px);
	height: 94px;
	border-spacing: 40px 0;
	margin: 0 auto;
}

body > footer li {
	display: table-cell;
	color: #efefef;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	white-space: nowrap;
}

body > footer li:nth-child(4) {
	width: 100%;
}

body > footer li i:not(.fa-download) {
	font-size: 20px !important;
}

body > footer .logo {
	display: block;
	position: absolute;
	left: 50%;
	top: 27px;
	
	transform: translateX(-50%);
}

body > footer .logo img {
	width: 139px;
	height: auto;
}

body > footer a.lb_text {
	color: #efefef;
}

body > footer a.lb_text:hover {
	color: #7fc1c5 !important;
}


/*************************************
	Lightbox
 *************************************/


#lightbox, #lightbox .lightbox_bckg {
	position: fixed;
	display: none;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 2000;
}

#lightbox .lightbox_bckg {
	display: block;
	background: rgba(24, 26, 27, 0.97);
}

#lightbox button.bt_close {
	position: absolute;
	width: 28px;
	height: 28px;
	right: 50px;
	top: 50px;
	background: url(../images/bt-close.svg) center center no-repeat;
	z-index: 2110;
}

#lightbox button.bt_close:hover {
	background-image: url(../images/bt-close-hover.svg);
}

#lightbox .table {
	display: table;
	width: inherit;
	height: inherit;
}

#lightbox .table_cell {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

#lightbox .wrap {
	display: inline-block;
	position: relative;
	width: calc(80% + 80px);
	height: calc((80vw * (9/16)) + 40px);
	z-index: 2100;
}

#lightbox .wrap.text {
	width: auto;
	height: calc(100vh - 218px);
	overflow: auto;
	padding: 109px 0;
	box-sizing: content-box;
}

#lightbox .wrap.text iframe {
	width: calc(80vw + 80px);
	max-width: 820px;
	height: calc((9 / 16) * (80vw + 80px));
	max-height: calc((9 / 16) * 820px);
	margin: 0 auto 50px auto;
}

#lightbox .wrap.video {
	width: calc(80%);
	height: calc(80vw * (9/16));
}

#lightbox .wrap.form {
	width: 900px;
	height: calc(100vh - 218px);
	overflow: auto;
	padding: 109px 0;
	box-sizing: content-box;
}

#lightbox .wrap.video iframe {
	width: 100%;
	height: 100%;
}

#lightbox .wrap.text button.bt_close {
	right: 0px;
	top: 50px;
}

#lightbox .inner {
	display: block;
	position: relative;
	width: inherit;
	width: 100%;
	height: inherit;
	height: 100%;
	overflow: auto;
	margin: 0;
	padding: 0;
}

/*#lightbox .desc {
	position: absolute;
	bottom: -30px;
	color: #FFFFFF;
}*/

#lightbox h1 {
	display: block;
	color: #e1e1e1;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 29px;
	line-height: 29px;
	margin: 0 0 36px 0;
	text-transform: uppercase;
}

#lightbox p, #lightbox li {
	display: block;
	max-width: 820px;
	color: #929293;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	/*font-size: 17px;
	line-height: 29px;*/
	font-size: 20px;
	line-height: 32px;
	text-align: left;
	margin: 0 auto 29px auto;
	padding: 0 50px;
}

/*#lightbox ul {
	display: table;
	max-width: 820px;
	border-spacing: 50px;
}

#lightbox li {
	display: table-row;
}

#lightbox li > div {
	display: table-cell;
	width: calc(820px * (1/3));
	text-align: center;
	vertical-align: middle;
}

#lightbox li img {
	display: inline-block;
}*/

/*#lightbox ul {
	display: flex;
	flex-flow: row wrap;
	max-width: 820px;
}

#lightbox li {
	width: calc(820px * (1/3));
	padding: 25px 0;
}

#lightbox li img {
	display: inline-block;
	vertical-align: middle;
}*/

#lightbox ul.awards {
	max-width: 820px;
	font-size: 0;
}

/*#lightbox ul.awards li {
	display: inline-block;
	width: calc(820px * (1/3));
	padding: 25px 0;
}*/
#lightbox ul.awards li {
	display: block;
	position: relative;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 10px 50px;
}

#lightbox ul.awards li > div {
	position: relative;	
	padding: 25px 0;
}

#lightbox ul.awards li > div p, #lightbox ul.awards li > div li {
	text-align: center;
}

#lightbox ul.awards li > div:first-of-type:after {
	content: "";
	display: block;
	position: absolute;
	width: 80px;
	height: 2px;
	left: 50%;
	bottom: 0;
	background: #65596a;
	margin-left: -40px;
}

#lightbox li img {
	display: inline-block;
	vertical-align: middle;
}

#lightbox section:after {
	content: "";
	display: block;
	position: relative;
	width: 80px;
	height: 2px;
	background: #65596a;
	margin: 67px auto 70px auto;
}

#lightbox section:last-of-type:after {
	display: none;	
}

#lightbox .wrap.form p {
	text-align: center;
}

#lightbox form {
	width: 100%;
	background: none;
	font-size: 0px;
	margin: 58px 0 0 0;
	padding: 0;
}

#lightbox form > div {
	display: flex;
	flex-flow: row;
}

#lightbox form > div > div {
	width: 400px;
	text-align: left;
	margin: 0 25px;
}

#lightbox form label, #lightbox form input {
	display: block;
	width: 100%;
	height: 54px;
	background-color: transparent;
	border: 2px solid #6badb1;
	border-radius: 0px;
	color: #e1e1e1;
	font-family: 'Oswald', sans-serif;
	font-size: 17px;
	line-height: 29px;
	margin: 0 0 20px 0;
	padding: 0 15px;
}

#lightbox form label {
	display: inline-block;
	width: auto;
	height: auto;
	border: none;
	color: #929293;
	margin: 0 0 10px 0;
	padding: 0;
}

#lightbox form .row {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

#lightbox form .row label:not(.radio), #lightbox form .row input {
	display: inline-block;
	width: 175px;
}

/*#lightbox form .row label {
	width: 100%;
}*/

/*#lightbox form input[type="radio"] {
	display: inline-block;
	width: auto;
	margin: 0 20px 0 0;
}*/

#lightbox form input[type="radio"] {
	display: none;
}

#lightbox form label.radio {
	display: inline-block;
	position: relative;
	vertical-align: top;
	margin: 0 25px 26px 0;
}

#lightbox form label.radio span {
	display: inline-block;
}

#lightbox form label.radio span:after {
	content: " ";
	display: inline-block;
	width: 50px;
	height: 50px;
	border: 2px solid #6badb1;
	color: #e1e1e1;
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	line-height: 42px;
	text-align: center;
	margin: 0 0 -13px 10px;
}

#lightbox form input[type="radio"]:checked ~ span:after {
    content: "\2715";
}